Subject: [Ietf-krb-wg] Agenda item --- RE: We've moved to Friday morning

From: Thomas Hardjono <[email-masked]>
Date: Mon, 31 Oct 2011 09:45:20 -0400

Sam,

Could I ask for the topic of the PAC/PAD draft be added to the Kerberos WG agenda for IETF-Taiwan.

Thanks.

/thomas/

--------------------------------------

> -----Original Message-----
> From: [email-masked] [mailto:ietf-krb-wg-
> [email-masked]] On Behalf Of Sam Hartman
> Sent: Friday, October 21, 2011 12:16 PM
> To: [email-masked]
> Subject: [Ietf-krb-wg] We've moved to Friday morning
> 
> Folks, we remind people that the IETF agenda is subject to late
> changes.
> Here's an instance why.  If you looked at the draft agenda you noticed
> that Kerberos was meeting early in the week.  We've moved and we're now
> meeting Friday morning from 0900 to 1100; I think that's Thursday
> evening for those of you joining remotely  from the US.
> 
> I hope to see many of you later in the day Friday at the two abfab
> sessions.
> _______________________________________________
> ietf-krb-wg mailing list
> [email-masked]
> https://lists.anl.gov/mailman/listinfo/ietf-krb-wg
_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg